<component name="libraryTable">
  <library name="ooxml-lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/ooxml-lib/curvesapi-1.06.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/ooxml-lib/xmlbeans-3.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>